Runtime

## org.eclipse.gmf.runtime.diagram.ui.dnd.internal
Class DiagramDnDStatusCodes

    java.lang.Object
      org.eclipse.gmf.runtime.diagram.ui.dnd.internal.DiagramDnDStatusCodes

    public final class DiagramDnDStatusCodes

extends java.lang.Object

A list of status codes for this plug-in.

Field Summary
`static int` `OK`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### OK

    public static final int OK

See Also:
  Constant Field Values

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.